@charset "shift_jis";
* {
    margin: 0;
    padding: 0;
}
body {
    background-color: #C5D7E7;
	margin: 0px;
	color: #333333;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: 16px;
	letter-spacing: 0.2em;
}
html,body {
    scrollbar-3dlight-color: #C5D7E7; 
    scrollbar-arrow-color: #ffffff;
    scrollbar-base-color: #C5D7E7;
    scrollbar-darkshadow-color: #C5D7E7;
    scrollbar-face-color: #C5D7E7;
}
a:link { color: #0000FF; text-decoration: none; }
a:active { color: #FF0000; text-decoration:none; }
a:visited { color:#0000FF; text-decoration:none; }
a:hover { color:#FF0000; text-decoration:underline; }
table {
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 0.2em;
}
#header {
    width: 778px;
	height: 60px;
	background-color: #ffffff;
	border-top: 6px solid #666;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
#title {
    width: 280px;
	float: left;
	padding: 0;
}
#banner {
    width: 489px;
	float: right;
	text-align: right;
}
#header2 {
	clear: both;
    width: 778px;
	height: 26px;
	background-color: #ffffff;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
#menu_top {
    width: 180px;
	height: 26px;
	background-image: url(img/header_bg_l.gif);
	float: left;
}
#contents_top {
    width: 596px;
	height: 26px;
	background-image: url(img/header_bg_r.gif);
	float: right;
	text-align: left;
	padding: 0;
}
#contents_top h3 {
    padding: 3px 0 0 5px;
	margin: 0;
	font-size: 14px;
}
#container {
    width: 778px;
	height: auto;
	background-color: #ffffff;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
#side {
    float: left;
    padding: 8px 3px;
	background-color: #fff;
    width: 176px;
	height: auto;
}
#menu {
    padding: 0;
	width: 160px;
	height: auto;
}
#menu ul,#menu li {
    margin: 0;
	padding: 0;
	list-style: none;
}
#menu ul {
	text-align: left;
    border-top: 1px solid #666;
}
#menu a, #menu a:link, #menu a:visited {
    text-decoration: none;
	width: 160px;
	color: #333333;
    height: auto;
	padding: 4px 0 4px 3px;
	border-bottom: 1px solid #666;
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	background-image: url(img/menu_bg01.gif);
	display: block;
}
#menu a:hover {
	background-image: url(img/menu_bg02.gif);
	color: #f60;
	padding: 4px 3px 4px 6px;
}
#contents {
    float: right;
	width: 584px;
	height: auto;
	padding: 5px 0;
	background-color: #fff;
	text-align: left;
}
#contents img {
    margin: 5px;
}
#contents h2 {
    font-size: 16px;
	line-height: 20px;
	margin: 0;
	padding: 2px 5px;
	color: #369;
	background-color: #eee;
	border-left: 15px solid #369;
}
#contents h3 {
    font-size: 14px;
	line-height: 18px;
	margin: 0;
	padding: 5px;
}
#contents ul,#contents li {
    margin: 0 0 0 20px;
	padding: 1px 0px;
	list-style-type: square;
	list-style-position: outside;
}
#gaiyou_contents {
    float: right;
	width: 584px;
	height: auto;
	padding: 0px 0;
	background-color: #fff;
	text-align: center;
}
#table_gaiyou {
    border: 1px solid #999;
}
#table_gaiyou th {
	vertical-align: top;
	font-weight: normal;
	background-color: #eee;
	letter-spacing: 0.5em;
	padding: 5px;
}
#table_gaiyou td {
	vertical-align: top;
	text-align: left;
	padding: 5px;
}
#table_gaiyou ul, #table_gaiyou li {
    margin: 0 0 0 10px;
	padding: 1px 0px;
	list-style-type: disc;
	list-style-position: outside;
}
#gaiyou_map {
	width: 500px;
	height: 380px;
	border: 1px solid #cccccc;
	margin: 10px 0 10px 0;;
}
#rinen_contents {
    float: right;
	width: 584px;
	height: auto;
	padding: 5px 0;
	background-color: #fff;
	text-align: left;
}
#rinen_contents img {
    margin: 5px;
}
#rinen_contents p {
    margin: 0px;
	line-height: 120%;
    padding: 2px;
	text-align: left;
}
#rinen_contents p:first-letter {
    font-size: 2em;
    float: left;
	color: #f60;
	margin: 0 5px 5px 0;
}
#business_contents {
    float: right;
	width: 584px;
	height: auto;
	padding: 5px 0;
	background-color: #fff;
	text-align: left;
}
#business_contents img {
    margin: 5px;
}
#business_contents h4 {
    font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	margin: 0;
	padding: 2px 5px;
	color: #090;
	background-color: #eee;
	border-left: 15px solid #090;
}
#business_contents p {
	margin: 0;
	padding: 5px 0px 5px 15px;
}
#system_contents {
    float: right;
	width: 584px;
	height: auto;
	padding: 5px 0;
	background-color: #fff;
	text-align: center;
}
#system_contents img {
    margin: 5px;
}
#system_table {
	width: 550px;
	border: 1px solid #999;
}
#system_table th {
	text-align: left;
	padding: 2px 5px;
	background-color: #999;
	color: #fff;
}
#system_table td {
	text-align: left;
	padding: 2px 5px;
	line-height: 1.5em;
}
#system_table td span {
	margin: 0;
	padding: 2px;
	background-color: #FFD5A7;
	color: #000;
}
#system_table ul, #system_table li {
    margin: 0 0 0 10px;
	padding: 1px 0px;
	list-style-type: disc;
	list-style-position: outside;
}
#system_table ul {
    margin: 0 0 10px 10px;
}
#system_table02 {
	width: 550px;
	border: 1px solid #999;
}
#system_table02 th {
	text-align: left;
	padding: 2px 5px;
	background-color: #999;
	color: #fff;
}
#system_table02 td {
	text-align: left;
	padding: 2px 5px;
	line-height: 1.5em;
}
#system_table02 img {
	float: right;
}
#system_table02 h4 {
	padding: 3px;
	font-size: 14px;
	line-height: 1.3em;
	color: #f60;
}
#system_table02 ul, #system_table02 li {
    margin: 0 0 0 10px;
	padding: 1px 0px;
	list-style-type: none;
	list-style-position: outside;
}
#system_table02 ul {
    margin: 0 0 10px 10px;
}
#link_contents {
    float: right;
	width: 584px;
	height: auto;
	padding: 5px 0;
	background-color: #fff;
	text-align: center;
}
#system_top {
    text-align: right;
	padding: 10px 6px;
}
#link_contents img {
    margin: 5px;
}
#link_contents h4 {
    font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	text-align: left;
	margin: 0;
	padding: 2px 5px;
	color: #f60;
	background-color: #eee;
	border-left: 15px solid #f60;
}
#contact_contents {
    float: right;
	width: 584px;
	height: auto;
	padding: 5px 0;
	background-color: #fff;
	text-align: center;
}
#contact_contents img {
    margin: 5px;
	text-align: center;
}
#contact_contents table {
	margin: 10px;
}
#contact_contents h3 {
	text-align: left;
	font-size: 14px;
	line-height: 1.3em;
	font-weight: bold;
}
#contact_contents h4 {
	text-align: left;
	font-size: 12px;
	line-height: 1.3em;
	font-weight: bold;
	color: #f60;
	padding: 2px 2px 2px 10px;
}
#contact_contents p {
	text-align: left;
	font-size: 12px;
	line-height: 1.3em;
	font-weight: normal;
	padding: 2px 5px 2px 10px;
}
#contact_contents ul, #contact_contents li {
    margin: 0 0 0 10px;
	padding: 1px;
	text-align: left;
	list-style-type: square;
	list-style-position: outside;
}
#contact_contents ul {
    margin: 0 0 0 15px;
}
#contact_table {
    border: 1px solid #ccc;
	padding: 5px;
}
#contact_table th {
	padding: 3px;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}
#contact_table td {
	padding: 3px;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}
#hissu {
    color: #f00;
}
#footer {
	clear: both;
	width: 778px;
	background-color: #fff;
    padding: 8px 3px;
	text-align: center;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 6px solid #666;
}
